@media (min-width: 768px) {

    #checkbox {
        display: none;
    }

}

@media (max-width: 767px) {

    header {
        padding: 12px 0;
    }

    header .logo img {
        position: relative;
        top: -5px;
    }

    .lang-drop img {
        width: 40px;
    }

    #site-header nav>ul {
        position: fixed;
        right: -100%;
        transition: all 0.5s ease-in;
        top: 91px;
        background-color: var(--primary-);
        color: #000;
        width: 100%;
        display: flex;
        flex-direction: column;
        text-align: center;
        padding: 20px 0;
        gap: 15px;
    }

    header nav ul a {
        color: #000;
    }

    ul#menu.active {
        right: 0;
        transition: all 0.5s ease-out;
    }

    /* From Uiverse.io by vk-uiux */
    #checkbox {
        display: none;
    }

    .toggle {
        position: relative;
        width: 40px;
        cursor: pointer;
        margin: auto;
        display: block;
        height: calc(4px * 3 + 11px * 2);
    }

    .bar {
        position: absolute;
        left: 0;
        right: 0;
        height: 4px;
        border-radius: calc(4px / 2);
        background: var(--primary-);
        color: inherit;
        opacity: 1;
        transition: none 0.35s cubic-bezier(.5, -0.35, .35, 1.5) 0s;
    }

    /***** Collapse Animation *****/

    .bar--top {
        bottom: calc(50% + 11px + 4px/ 2);
        transition-property: bottom, margin, transform;
        transition-delay: calc(0s + 0.35s), 0s, 0s;
    }

    .bar--middle {
        top: calc(50% - 4px/ 2);
        transition-property: top, opacity;
        transition-duration: 0.35s, 0s;
        transition-delay: calc(0s + 0.35s * 1.3), calc(0s + 0.35s * 1.3);
    }

    .bar--bottom {
        top: calc(50% + 11px + 4px/ 2);
        transition-property: top, transform;
        transition-delay: 0s;
    }

    #checkbox:checked+.toggle .bar--top {
        bottom: calc(50% - 11px - 4px);
        margin-bottom: calc(11px + 4px/ 2);
        transform: rotate(45deg);
        transition-delay: calc(0s + 0.35s * .3), calc(0s + 0.35s * 1.3), calc(0s + 0.35s * 1.3);
    }

    #checkbox:checked+.toggle .bar--middle {
        top: calc(50% + 11px);
        opacity: 0;
        transition-duration: 0.35s, 0s;
        transition-delay: 0s, calc(0s + 0.35s);
    }

    #checkbox:checked+.toggle .bar--bottom {
        top: calc(50% - 4px/ 2);
        transform: rotate(-45deg);
        transition-delay: calc(0s + 0.35s * 1.3), calc(0s + 0.35s * 1.3);
    }




    /* hamburger close  */


    footer {
        padding: 20px 0 40px;
    }

    body {
        font-size: 14px;
    }

    section {
        padding-block: 60px;
    }

    .fs-60 {
        font-size: 45px;
    }

    .fs-56 {
        font-size: 35px;
    }

    .banner .fs-60 {
        font-size: 30px;
    }

    .banner {
        padding-block: 169px;
    }

    .news .section-head {
        margin-top: 50px;
        margin-bottom: 20px;
    }

    .custom-grid {
        grid-template-columns: 1fr;
    }

    .services .row,
    .choose .container .row {
        flex-direction: column;
    }

    .service-card {
        min-height: 350px;
    }

    .testimonial h4 {
        font-size: 18px;
    }

    .py-180,
    .portfolio,
    .testimonial {
        padding-block: 60px;
    }

    .show-num .row>* {
        text-align: center;
    }

    .show-num .row>* h4 {
        font-size: 32px;
    }

    .services-sm .row>* {
        margin-bottom: 40px;
    }


    .choose .section-head,
    .portfolio .section-head,
    .contact .section-head,
    .services .section-head,
    .material .section-head {
        margin-bottom: 0px;
        padding-bottom: 0px;
    }

    .material-selection {
        padding: 0px 0;
        display: flex;
        flex-wrap: wrap;
    }

    .material-selection li {
        width: 50%;
        padding: 7px 15px;
        margin-bottom: 24px;
        height: fit-content;
    }

    .show-num {
        padding: 40px 25px;
    }

    .fs-24 {
        font-size: 20px;
    }

    .box-primary,
    .box-secondary {
        padding: 15px;
    }

    .fs-84 {
        font-size: 50px;
    }

    .box-primary p,
    .box-secondary p {
        margin-bottom: 0px;
    }

    .numbers {
        right: 0;
        bottom: -40px;
    }

    .video-banner {
        border-radius: 0px;
        width: 100%;
    }

    p.w-75.mx-auto {
        width: 100% !important;
    }

    .video video {
        height: 350px;
    }

    footer:before,
    footer:after {
        width: 100%;
    }

    footer:before {
        height: 42%;
        top: 0;
    }

    footer:after {
        height: 58%;
        bottom: 0;
        top: auto;
        left: 0;
    }

    .inner-banner {
        padding: 170px 0 90px;
    }

    section.material .col-md-8 img {
        height: 250px;
    }
}